
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_553601_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_553601_ * {box-sizing:border-box;}
.img_ratio_553601_ a {display:block; text-decoration:none;}
.img_ratio_553601_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_553601_ {width:2464px;}
}
@media \0screen{
	.img_ratio_553601_ {width:2464px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_194613_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_194613_ > div:after {content:''; display:block; clear:both;}
.layout_194613_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_194613_ {min-width:1100px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_194615_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_194615_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_194615_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_194615_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_194615_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_194619_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_194619_ > div:after {content:''; display:block; clear:both;}
.layout_194619_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_194619_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_194621_ {font-size:0}
.title_194621_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_194621_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_194621_.style_top p {padding-top:10px}
.title_194621_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_194621_.style_right p {padding-right:14px}
.title_194621_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_194621_.style_bottom p {padding-bottom:12px}
.title_194621_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_194621_.style_left p {padding-left:14px}
.title_194621_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_194621_.style_circle1 p {padding-left:18px}
.title_194621_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_194621_.style_circle2 p {padding-left:18px}
.title_194621_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_194621_ {max-width:1000px;margin-top:10px;}
	.title_194621_ p {font-size:24px}
	.title_194621_.style_top p:before {width:24px}
	.title_194621_.style_right p:before {height:24px}
	.title_194621_.style_bottom p:before {width:24px}
	.title_194621_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_194622_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_194622_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_194622_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_194622_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_194622_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195183_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_195183_ > div:after {content:''; display:block; clear:both;}
.layout_195183_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_195183_ {min-width:1100px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_194625_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_194625_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_194625_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_194625_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_194625_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_194625_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195184_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_195184_ > div:after {content:''; display:block; clear:both;}
.layout_195184_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_195184_ {min-width:1100px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_195185_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_195185_ {display:block; width:100%; height:50px; line-height:50px;}
}

@media (min-width:1024px){
	.empty_line_195185_ {display:block; width:100%; height:50px; line-height:50px;}
}

[id^=div_user_list] .empty_line_195185_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195185_:before {content:'공백 :  50px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_195186_ {font-size:0}
.title_195186_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_195186_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_195186_.style_top p {padding-top:10px}
.title_195186_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_195186_.style_right p {padding-right:14px}
.title_195186_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_195186_.style_bottom p {padding-bottom:12px}
.title_195186_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_195186_.style_left p {padding-left:14px}
.title_195186_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_195186_.style_circle1 p {padding-left:18px}
.title_195186_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_195186_.style_circle2 p {padding-left:18px}
.title_195186_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_195186_ {max-width:1000px;margin-top:10px;}
	.title_195186_ p {font-size:24px}
	.title_195186_.style_top p:before {width:24px}
	.title_195186_.style_right p:before {height:24px}
	.title_195186_.style_bottom p:before {width:24px}
	.title_195186_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_195187_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_195187_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_195187_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_195187_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195187_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195188_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_195188_ > div:after {content:''; display:block; clear:both;}
.layout_195188_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_195188_ {min-width:1100px;}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_195190_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea_195190_ p {font-size:15px}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195196_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_195196_ > div:after {content:''; display:block; clear:both;}
.layout_195196_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_195196_ {min-width:1100px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_195199_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_195199_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_195199_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_195199_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195199_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_263141_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_263141_ * {box-sizing:border-box;}
.img_ratio_263141_ a {display:block; text-decoration:none;}
.img_ratio_263141_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_263141_ {width:640px;}
}
@media \0screen{
	.img_ratio_263141_ {width:640px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_238121_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_238121_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_238121_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_238121_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_238121_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_238091_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_238091_ * {box-sizing:border-box;}
.img_ratio_238091_ a {display:block; text-decoration:none;}
.img_ratio_238091_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_238091_ {width:2464px;}
}
@media \0screen{
	.img_ratio_238091_ {width:2464px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_238161_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_238161_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_238161_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_238161_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_238161_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_238131_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_238131_ > div:after {content:''; display:block; clear:both;}
.layout_238131_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_238131_ {min-width:1100px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_238141_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_238141_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_238141_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_238141_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_238141_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
